Subject: RE: Drivers needed
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 18 May 2009 01:05:02 +0000

Mike,

  Did you hear from Marissa, that Aubrey asked if she and Carli could ride with you all?  I hate to do that, but my husband and I are both tied up.

  We usually ride share with the Mandevilles, but Hannah was not sure what she was doing.

  If you need me to work on finding another ride, I sure can do that.
Shawna

 

From: [email-masked]
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Drivers needed
Date: Sun, 17 May 2009 13:08:16 -0400

Hello all.
I need to find out who is available to drive for Monday's game at 5:30 with Howell Homeschool.  We will be short 4 seniors (on senior trip) and there are 3 others that will not be coming as well.  I have room for 6 in my car, and my wife can drive our other car and she can take 4.  So we really only need to get at most 8 others there.  Please let me know if you are available to drive.  Much appreciated.
Thank you,
Michael Bishop (Coach)
[email-masked] 
_________________________________________________________________
Hotmail® has a new way to see what's up with your friends.
http://windowslive.com/Tutorial/Hotmail/WhatsNew?ocid=TXT_TAGLM_WL_HM_Tutorial_WhatsNew1_052009